[问题]AMD64类型机,需要安装DR的什么版本?

包含网卡/无线网的网络问题和ADSL/校园网/宽带拨号支持及代理/共享等网络使用问题
回复
sd318129
帖子: 23
注册时间: 2008-04-17 22:01
来自: 湖南
送出感谢: 0
接收感谢: 0
联系:

[问题]AMD64类型机,需要安装DR的什么版本?

#1

帖子 sd318129 » 2008-05-04 13:27

如题。所示。 版主帮帮忙吧。 五体投地膜拜中~~~!
头像
芬言芬语
帖子: 409
注册时间: 2008-02-27 14:14
来自: Hangzhou
送出感谢: 0
接收感谢: 0

#2

帖子 芬言芬语 » 2008-05-05 10:20

8.04的版本用1.4.4或1.4.5都可以
http://wiki.ubuntu.org.cn/Navigation
还有太多要学习了!
Linux的世界,我永远是只菜鸟!
sd318129
帖子: 23
注册时间: 2008-04-17 22:01
来自: 湖南
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 sd318129 » 2008-05-07 20:38

可是仍然没作用。。。
回复

回到 “网卡问题以及网络和拨号”